<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="icon_subtab_config_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_config_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_system_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_system_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_main_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_main_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_main" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_main.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_team" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_team.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_training" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_training.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_verify_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_verify_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_blacklist_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_blacklist_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_machineIDCard_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_machineIDCard_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_system" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_system.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_review" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_review.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_worker" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_worker.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_blacklist" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_blacklist.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_payment" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_payment.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_record_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_record_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bg_left" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\bg_left.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_dictionary" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_dictionary.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_review_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_review_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_training_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_training_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_usermgt" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_usermgt.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_usermgt_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_usermgt_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_dictionary_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_dictionary_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_worker_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_worker_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_machinedoor" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_machinedoor.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_machinedoor_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_machinedoor_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_record" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_tab_record.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_verify" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_verify.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_config" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_config.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bg_right" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\bg_right.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_payment_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_payment_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_machineIDCard" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_machineIDCard.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_tab_team_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_tab_team_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_down" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_down.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_save" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_save.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teambad" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_teambad.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teambad_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_teambad_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teamgood" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_teamgood.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teamgood_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_teamgood_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workerbad" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_workerbad.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workerbad_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_workerbad_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workergood" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_workergood.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workergood_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_workergood_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_attendance" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_attendance.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_attendance_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_attendance_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_salary" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_salary.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_salary_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_salary_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teamreview" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_teamreview.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_teamreview_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_teamreview_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workerreview" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_workerreview.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_workerreview_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_workerreview_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_dic" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_dic.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_dic_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_dic_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_project" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_project.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_project_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_project_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_subcontractor" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_subcontractor.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_subcontractor_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_subcontractor_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_worktype" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航默认\icon_subtab_worktype.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_subtab_worktype_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\导航选中\icon_subtab_worktype_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_logo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_logo.ico;System.Drawing.Icon, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BackPalace" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\BackPalace.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bg_login" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\bg_login.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_disable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_close_disable.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_down" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_close_down.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_close_highlight" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_close_highlight.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_down" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_mini_down.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_highlight" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_mini_highlight.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="btn_mini_normal" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\btn_mini_normal.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_loginbtn" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\icon_loginbtn.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_loginname" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\icon_loginname.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_pwd" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\登陆\icon_pwd.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_exit.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_hide" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_hide.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_show" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_show.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_refresh.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_reset" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_reset.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_card" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_card.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_delete" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_delete.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_excel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_excel.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_new" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_new.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_right" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_right.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_search" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_search.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_update" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_update.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_cancel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_cancel.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_destory" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_destory.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_enter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_enter.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_ok.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_error" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_error.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_green" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_green.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_info" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_info.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_red" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_red.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_TipError" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_TipError.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_TipInfo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_TipInfo.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_TipWarn" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_TipWarn.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_warn" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_warn.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_message_yellow" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_message_yellow.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_home_card" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_home_card.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_home_card_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_home_card_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_home_destory" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_home_destory.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_btn_home_destory_selected" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\按钮\icon_btn_home_destory_selected.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="icon_headimg" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Images\其它\icon_headimg.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>